Vai al contenuto

List envelope webhooks

Richiesta

Returns the webhooks of the specified envelope.

Sicurezza
Bearer or PersonalAccessToken
Percorso
organizationIdstring, (uuid)obbligatorio

Unique identifier of the organization

envelopeIdstring, (uuid)obbligatorio

Unique identifier of the envelope

GET
/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhooks
curl -i -X GET \
  '/api/v1/organizations/{organizationId}/envelopes/{envelopeId}/webhooks' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Risposte

OK

Corpoapplication/json
webhooksArray of objects(EnvelopeWebhookSummary)obbligatorio

The webhooks configured on the envelope.

Risposta
{ "webhooks": [ { … } ] }